include:
 remote: 'https://gitlab.com/arbetsformedlingen/devops/gitlab-cicd/jobtech-ci/-/raw/v1.0.1/jobtech-ci.yml'



variables:
  DEPLOYS_DISABLED: 1
  BUILD_DISABLED: 1
  CONTAINER_SCANNING_DISABLED: 1
  TEST_DISABLED: 1     # disable buildpack test job
